# ROZDIAŁ I - POSTANOWIENIA OGÓLNE
1. Stowarzyszenie nosi nazwę “Warszawski Hackerspace”, w skrócie “Hackerspace”, w języku angielskim “Warsaw Hackerspace”, w dalszych postanowieniach zwane Stowarzyszeniem.
2. Terenem działania Stowarzyszenia jest Rzeczpospolita Polska, a siedzibą jest miasto stołeczne Warszawa.
3. Dla realizacji celów statutowych stowarzyszenie może działać na terenie innych państw z poszanowaniem tamtejszego prawa.
4. Stowarzyszenie jest zawiązane na czas nieograniczony. Posiada osobowość prawną. Działa na podstawie przepisów ustawy z dnia 7 kwietnia 1989 * Prawo o Stowarzyszeniach (Dz.U. z 2001, Nr 79, poz. 855 z późn. zm.) oraz niniejszego statutu.
5. Stowarzyszenie może być członkiem innych krajowych i międzynarodowych organizacji o podobnych celach.
6. Działalność Stowarzyszenia oparta jest przede wszystkim na pracy społecznej członków. Do prowadzenia swych spraw stowarzyszenie może zatrudniać pracowników.
7. Członkami Stowarzyszenia mogą być cudzoziemcy, włącznie z osobami nie mającymi miejsca zamieszkania na terytorium Rzeczypospolitej Polskiej.

# ROZDZIAŁ II - CELE I ŚRODKI DZIAŁANIA
1. Celem Stowarzyszenia jest upowszechnianie wiedzy, wspieranie innowacyjności oraz rozwój intersydcyplinarnych badań, prac naukowo-badawczych i działań kulturalnych oraz artystycznych.
2. Stowarzyszenie swe cele realizuje poprzez:
  * tworzenie i utrzymywanie infrastruktury stymulującej rozwój projektów, organizującej i użyczającej potrzebnych narzędzi,
  * prowadzenie spotkań, konferencji, seminariów, wykładów i szkoleń,
  * organizowanie konkursów i imprez promocyjnych oraz działalność kulturalną, w szczególności organizowanie wystaw, prezentacji, projekcji, happeningów,
  * udział w imprezach promujących naukę,
  * realizację i wspieranie projektów naukowych,
  * działalność edukacyjną,
  * działalność publicystyczną i wydawniczą,
  * integrację środowiska akademickiego, naukowego i przemysłowego,
  * współpracę z krajowymi i zagranicznymi organizacjami.

# ROZDZIAŁ III - CZŁONKOWIE – PRAWA I OBOWIĄZKI
1. Członkami Stowarzyszenia mogą być osoby fizyczne i prawne.
2. Stowarzyszenie posiada członków:
  * zwyczajnych,
  * wspierających.
3. Członkiem Zwyczajnym Stowarzyszenia może być każda osoba fizyczna, która spełni wszystkie poniższe warunki:
  * złoży deklarację członkowską na piśmie,
  * przedstawi pozytywną opinię co najmniej jednego członka zwyczajnego Stowarzyszenia.
4. Osoba fizyczna staje się członkiem zwyczajnym stowarzyszenia po zaakceptowaniu pisemnej deklaracji przez członka Zarządu Stowarzyszenia.
5. Członkiem Wspierającym Stowarzyszenia może być każda osoba fizyczna lub prawna, po złożeniu i zaakceptowaniu deklaracji członkowskiej przez członka Zarządu.
  * Członek Zwyczajny może wystąpić do Zarządu z wnioskiem o zmianę formy członkostwa aby stać się Członkiem Wspierającym. Po zaakceptowaniu wniosku przez Zarząd, członek ten staje się Członkiem Wspierającym, ze wszystkimi tego konsekwencjami dla jego praw i obowiązków.
  * Członek Wspierający będący osobą fizyczną może wystąpić do Zarządu z wnioskiem o zmianę formy członkostwa aby stać się Członkiem Zwyczajnym, pod warunkiem przedstawienia pozytywnej opinii co najmniej jednego Członka Zwyczajnego Stowarzyszenia. W przypadku Członka Wspierającego który w przeszłości był już Członkiem Zwyczajnym warunek ten uznaje się za spełniony. Po uznaniu zaakceptowaniu wniosku przez Zarząd, członek ten staje się Członkiem Zwyczajnym, ze wszystkimi tego konsekwencjami dla jego praw i obowiązków.
6. Członek Wspierający Stowarzyszenia będący osobą prawną może zadeklarować pomoc finansową, rzeczową lub merytoryczną w realizacji celów Stowarzyszenia, w formie i wielkości uzgodnionej z Zarządem Stowarzyszenia, potwierdzonej umową.
7. Członkowie Zwyczajni mają prawo:
  * korzystania z dorobku, majątku i wszelkich form działalności Stowarzyszenia,
  * udziału w zebraniach, wykładach oraz imprezach organizowanych przez Stowarzyszenie,
  * zgłaszania wniosków dotyczących działalności Stowarzyszenia,
  * biernego i czynnego uczestniczenia w wyborach do władz Stowarzyszenia.
8. Członkowie Zwyczajni mają obowiązek:
  * aktywnego udziału w działalności Stowarzyszenia i realizacji jego celów,
  * przestrzegania statutu i uchwał władz Stowarzyszenia,
  * regularnego opłacania składek.
9. Członkowie Wspierający nie posiadają biernego oraz czynnego prawa wyborczego, mogą jednak dobrowolnie brać udział z głosem doradczym w statutowych władzach Stowarzyszenia, poza tym posiadają takie prawa jak członkowie zwyczajni.
10. Członek Wspierający ma obowiązek wywiązywania się z zadeklarowanych świadczeń, przestrzegania statutu oraz uchwał władz Stowarzyszenia.
11. Utrata członkostwa następuje na skutek:
  * pisemnej rezygnacji złożonej na ręce Zarządu,
  * wykluczenia przez Zarząd z powodu:
    * łamania statutu lub nieprzestrzegania uchwał władz Stowarzyszenia,
    * unikania lub notorycznego braku udziału w pracach Stowarzyszenia,
    * braku wpłat składek członkowskich za okres trzech miesięcy,
    * łamania zasad współżycia społecznego na szkodę Stowarzyszenia.
  * utraty praw publicznych na mocy prawomocnego wyroku sądu,
  * śmierci członka oraz utraty osobowości prawnej przez osoby prawne.
12. Od uchwały Zarządu w sprawie pozbawienia członkostwa zainteresowanemu przysługuje odwołanie do Walnego Zgromadzenia Członków. Odwołanie powinno zostać przekazane Zarządowi w formie pisemnej w terminie 14 dni od chwili poinformowania zainteresowanego o treści uchwały Zarządu. Uchwała Walnego Zgromadzenia Członków jest ostateczna i wchodzi w życie w trybie natychmiastowym.

## ROZDZIAŁ IV - WŁADZE STOWARZYSZENIA
1. Władzami Stowarzyszenia są:
  * Walne Zgromadzenie Członków,
  * Zarząd,
  * Komisja Rewizyjna.
2. Kadencja wszystkich władz wybieralnych Stowarzyszenia trwa dwa lata,
3. Uchwały wszystkich władz Stowarzyszenia zapadają zwykłą większością głosów przy obecności co najmniej połowy członków uprawnionych do głosowania, stanowiących kworum, chyba że dalsze postanowienia statutu stanowią inaczej.
4. Walne Zgromadzenie Członków jest najwyższą władzą Stowarzyszenia. W Walnym Zgromadzeniu Członków biorą udział:
  * z głosem stanowiącym – członkowie zwyczajni,
  * z głosem doradczym – członkowie wspierający oraz zaproszeni goście.
5. Walne Zgromadzenie Członków może być zwyczajne i nadzwyczajne.
6. Dla zwołania Walnego Zgromadzenia Członków podaje się dwa terminy. Jeśli w pierwszym terminie nie zbierze się kworum Walne Zgromadzenie Członków odbywa się w drugim terminie.
7. Aby Walne Zgromadzenie Członków mogło się rozpocząć w pierwszym terminie wymagane jest kworum, czyli obecność co najmniej połowy ogólnej liczby zwyczajnych członków Stowarzyszenia. W drugim terminie kworum nie jest wymagane.
8. Oba terminy Walnego Zgromadzenia Członków nie mogą być odległe bardziej niż 14 dni kalendarzowych.
9. Walne Zgromadzenie Członków zwyczajne jest zwoływane nie rzadziej niż raz na dwa lata przez Zarząd Stowarzyszenia w siedzibie stowarzyszenia. Termin obrad Zarząd podaje do wiadomości wszystkich członków co najmniej 14 dni przed pierwszym terminem zebrania.
10. Walne Zgromadzenie Członków nadzwyczajne może się odbyć w każdym czasie w siedzibie stowarzyszenia. Jest zwoływane przez Zarząd z jego inicjatywy, na wniosek Komisji Rewizyjnej lub pisemny wniosek co najmniej 1/3 ogólnej liczby członków zwyczajnych Stowarzyszenia. Pierwszy termin Walnego Zgromadzenia Członków nadzwyczajnego powinien być określony na niepóźniejszy niż 30 dni kalendarzowych od daty wpływu wniosku do Zarządu. Wniosek powinien zawierać propozycje terminów oraz porządku obrad. Nadzwyczajne Walne Zgromadzenie obraduje nad sprawami, dla których zostało zwołane.
11. Uchwały Walnego Zgromadzenia Członków zapadają zwykłą większością głosów w trybie głosowania jawnego lub, na żądanie dowolnego uczestnika, tajnego.
12. Do kompetencji Walnego Zgromadzenia Członków należą:
  * określenie głównych kierunków działania i rozwoju Stowarzyszenia,
  * uchwalanie zmian statutu,
  * wybór i odwoływanie wszystkich władz Stowarzyszenia,
  * udzielanie Zarządowi absolutorium na wniosek Komisji Rewizyjnej,
  * ustalanie wysokości składek członkowskich,
  * rozpatrywanie i zatwierdzanie sprawozdań władz Stowarzyszenia,
  * rozpatrywanie wniosków i postulatów zgłoszonych przez członków Stowarzyszenia lub jego władze,
  * rozpatrywanie odwołań od uchwał Zarządu,
  * podejmowanie uchwały o rozwiązaniu Stowarzyszenia i przeznaczeniu jego majątku,
  * podejmowanie uchwał w każdej sprawie wniesionej pod obrady, we wszystkich sprawach nie zastrzeżonych do kompetencji innych władz Stowarzyszenia.
13. Uchwały o wyborze i odwoływaniu władz stowarzyszenia oraz zmianach statutu wymagają bezwzględnej większości głosów.
14. Zarząd jest powołany do kierowania całą działalnością Stowarzyszenia zgodnie z uchwałami Walnego Zgromadzenia Członków, a także reprezentuje Stowarzyszenie wobec organów administracji i sądów.
15. Zarząd składa się z 3 do 7 osób w tym prezesa, skarbnika i sekretarza.
16. Poszczególne funkcje Zarząd rozdziela wśród swoich członków w drodze jednomyślnej decyzji. W przypadku braku jednomyślności, hierarchia wyznaczana jest odpowiednio na podstawie liczby głosów uzyskanych w wyborach do zarządu, według następującego porządku: prezes, skarbnik, sekretarz, pozostali członkowie. Ewentualną niejednoznaczność wynikającą z równej liczby uzyskanych głosów rozstrzyga się wówczas w drodze losowania.
17. Posiedzenia Zarządu odbywają się w miarę potrzeb, nie rzadziej jednak niż raz na rok. Posiedzenia Zarządu zwołuje prezes lub dwóch członków zarządu działających łącznie.
18. Do kompetencji Zarządu należą:
  * realizacja celów Stowarzyszenia,
  * wykonywanie uchwał Walnego Zgromadzenia Członków,
  * sporządzanie planów pracy i budżetu,
  * sprawowanie zarządu nad majątkiem Stowarzyszenia,
  * podejmowanie uchwał o zarządzania majątkiem Stowarzyszenia,
  * reprezentowanie Stowarzyszenia wobec organów administracji i sądów,
  * zwoływanie Walnego Zgromadzenia Członków.
  * przyjmowanie i skreślanie członków,
  * składanie sprawozdań ze swojej działalności na Walnym Zgromadzeniu Członków,
  * sporządzanie rocznego sprawozdania finansowego.
19. Komisja Rewizyjna powoływana jest do sprawowania kontroli nad działalnością Stowarzyszenia.
20. Komisja Rewizyjna składa się z 3 do 5 osób w tym przewodniczącego, zastępcy oraz sekretarza. Hierarchia ustalana jest na zasadach identycznych jak dla Zarządu, przy czym w przypadku ustalania jej na podstawie liczby głosów stosuje się porządek: przewodniczący, zastępca przewodniczącego, sekretarz, pozostali członkowie.
21. Do kompetencji Komisji Rewizyjnej należy:
  * kontrolowanie działalności Zarządu,
  * składanie wniosków z kontroli na Walnym Zgromadzeniu Członków,
  * prawo wystąpienia z wnioskiem o zwołanie Walnego Zgromadzenia Członków oraz zebrania Zarządu,
  * składanie wniosków o absolutorium dla Zarządu Stowarzyszenia
  * składanie sprawozdań ze swojej działalności na Walnym Zgromadzeniu Członków,
  * zatwierdzanie rocznego sprawozdania finansowego.
22. W razie gdy skład władz Stowarzyszenia ulegnie zmniejszeniu w czasie trwania kadencji uzupełnienie ich składu może nastąpić w drodze kooptacji spośród członków zwyczajnych stowarzyszenia, której dokonują pozostali członkowie organu, który uległ zmniejszeniu. W tym trybie można powołać nie więcej niż połowę składu organu.

## ROZDZIAŁ V - MAJĄTEK I FUNDUSZE
1. Majątek Stowarzyszenia powstaje z:
  * składek członkowskich,
  * subwencji, darowizn, spadków i zapisów,
  * wpływów z odpłatnej działalności statutowej,
  * wpływów z działalności gospodarczej,
  * wpływów z ofiarności publicznej,
  * dochodów z majątku, odsetek oraz kapitału,
  * dotacji i kontraktów państwowych,
  * wpływów z loterii, aukcji i sponsoringu,
  * zbiórek publicznych.
2. Stowarzyszenie prowadzi gospodarkę finansową zgodnie z obowiązującymi przepisami.
3. Organem kompetentnym w zakresie zarządzania majątkiem Stowarzyszenia jest Zarząd.
4. Zarząd zobowiązany jest dołożyć wszelkich starań w celu utrzymania zapasu środków na kontach Stowarzyszenia wystarczającego na pokrycie stałych zobowiązań Stowarzyszenia przez okres co najmniej trzech miesięcy.
5. Do zawierania umów, udzielania pełnomocnictwa i składania innych oświadczeń woli, w szczególności w sprawach majątkowych:
  * upoważnionych jest dowolnych dwóch członków Zarządu działających łącznie
  * upoważniony jest każdy członek zarządu działający samodzielnie, jeżeli wysokość podejmowanego zobowiązania nie przekracza 1024 PLN.
  
## ROZDZIAŁ Va - DZIAŁALNOŚĆ GOSPODARCZA
1. Stowarzyszenie może prowadzić działalność gospodarczą na ogólnych zasadach, określonych w odrębnych przepisach. Stowarzyszenie prowadzi działalność gospodarczą wyłącznie w rozmiarach służących realizacji celów statutowych.
2. Dochody z działalności gospodarczej Stowarzyszenia służą wyłącznie realizacji celów statutowych.
3. Obowiązkiem zarządu jest zatem takie prowadzenie finansów Stowarzyszenia, aby jego płynność finansowa nie była uzależniona od prowadzonej działalności gospodarczej.
4. Stowarzyszenie prowadzi działalność gospodarczą w następujących zakresach:
  * (uchylony)
  * (uchylony)
  * PKD 47.91.Z Sprzedaż detaliczna prowadzona przez domy sprzedaży wysyłkowej lub Internet,
  * PKD 47.99.Z, Pozostała sprzedaż detaliczna prowadzona poza siecią sklepową, straganami i targowiskami,
  * PKD 61.90.Z, Działalność w zakresie pozostałej telekomunikacji.

## ROZDZIAŁ VI - POSTANOWIENIA KOŃCOWE
1. Uchwałę w sprawie zmiany Statutu oraz uchwałę o rozwiązaniu Stowarzyszenia podejmuje Walne Zgromadzenie Członków kwalifikowaną większością głosów (2/3), przy obecności co najmniej połowy łącznej liczby członków Stowarzyszenia uprawnionych do głosowania, stanowiących kworum.
2. Podejmując uchwałę o rozwiązaniu Stowarzyszenia Walne Zgromadzenie Członków określa sposób jego likwidacji oraz przeznaczenie majątku Stowarzyszenia.
3. W sprawach nieuregulowanych w niniejszym statucie zastosowanie mają przepisy ustawy Prawo o Stowarzyszeniach.
